@charset "UTF-8";

body {
	background-color:#CCC;
}
#contents {
	width:900px;
	margin:0 auto;
	background-color:#fff;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
}
#sub {
	width:200px;
	background:url(/images/top/sub_bg.png) repeat;
}
#nav {
	background:url(/images/top/nav_bg.gif) repeat-x;
	height:440px;
}
#nav a:hover {
	opacity: 0.9;
	filter: alpha(opacity=90); /* IE8 and lower */
	zoom: 1; /* Triggers "hasLayout" in IE 7 and lower */
}
#nav ul {
	list-style:none;
	padding:0;
}
.id {
	text-align:center;
	margin:0 0 10px;
	padding:20px 0 0;
}
.sub_Box {
	width:170px;
	margin:20px auto 0;
	border:#14540E 1px solid;
	padding:0 0 30px;
	background-color:#fff;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-webkit-box-shadow: 1px 1px 4px #BBBBBB;
	-moz-box-shadow: 1px 1px 4px #BBBBBB;
	box-shadow: 1px 1px 4px #BBBBBB;
}
.sub_Box h2 {
	margin:0 0 10px;
	padding:15px 15px 8px;
	background-color:#396E2C;
	-moz-border-radius: 11px 11px 0 0 / 11px 11px 0 0;
	-webkit-border-radius: 11px 11px 0 0 / 11px 11px 0 0;
	border-radius: 11px 11px 0 0 / 11px 11px 0 0;
}
.sub_Box ul {
	padding:0 10px 0;
	list-style:none;
}
.sub_Box ul li {
	margin:0 0 5px 0;
}
#main {
	width:700px;
}
#main_Inner {
	margin:0 0 60px 75px;
	min-height:90%;
}
#main_Inner iframe {
	border:none;
}
#main_Inner table.floor td {
	line-height:0;
}
.news_detail {
	text-align:right;
	margin:30px 0 0;
	border-top:#000 1px dotted;
	padding:10px 0 0;
}
#footer p {
	text-align:center;
	font-size:90%;
	margin:0 0 10px 0;
	color:#888;
	border-top:#14540E 1px solid;
	padding:8px 0 0;
}

.news_list h4{
	font-size:1.2em;
	line-height:2em;
}
.news_list h4:before{
	content:"● ";
}
